<?php
defined('PROTECTOR') OR die('Ошибка: нет доступа');
if(isset($log)){
$mestouser = mysql_fetch_assoc(mysql_query("SELECT * FROM `mesto` WHERE `usr` = '$log' LIMIT 1"));
}
if(empty($header)){
header('Cache-Control: no-cache, must-revalidate');
header('Pragma: no-cache');
header('Content-type: text/html; charset=UTF-8');
echo '<?xml version="1.0" encoding="UTF-8"?>';
echo'<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.2//EN" "http://www.openmobilealliance.org/tech/DTD/xhtml-mobile12.dtd">';
echo'<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">';
echo"<head>";
echo"<meta name='viewport' content='width=device-width; minimum-scale=1; maximum-scale=1'/>";
echo"<meta http-equiv='content-type' content='application/xhtml+xml; charset=UTF-8'/><meta name='description' content='Война Богов - Бессмертные | Лучшая браузерная онлайн игра для мобильников и компов!' /><meta name='yandex-verification' content='игры онлайн, бесплатно, битва богов,  онлайн игра, герой, darkmob, MMORPG' /><meta name='keywords' content='игры онлайн, лучше онлайн игры, битва богов, онлайн игра, герой, MMORPG' />";
if(empty($textl)){
$textl="Война Богов - Бессмертные | Бессмертная онлайн игра";
}
echo'<title>'.$textl.'</title>';
$head=$textl;
if (isset($log)) {
mysql_query("UPDATE `mesto` SET `place` = '$head' WHERE `usr` = '$log' LIMIT 1");
}

if(empty($set)){
$set=isset($set) ? htmlspecialchars($set):null;
}

if($set['fon']=='standart'){
echo'<link rel="stylesheet" href="../style/standart/style.css" type="text/css" />';
}
elseif($set['fon']=='blue'){
echo "\n" . '<link rel="stylesheet" href="../style/blue/style.css" type="text/css" />';
}
elseif($set['fon']=='green'){
echo'<link rel="stylesheet" href="../style/green/style.css" type="text/css" />';
}
elseif($set['fon']=='red'){
echo'<link rel="stylesheet" href="../style/red/style.css" type="text/css" />';
}else{
echo'<link rel="stylesheet" href="../style/standart/style.css" type="text/css" />';
}

echo'</head><body>';
$timeregen = microtime(1);
}
?>